libssh 0.9.5 The SSH library

Data Fields
sftp_client_message_struct Struct Reference
The libssh SFTP API

## Data Fields
sftp_session | sftp
uint8_t | type
uint32_t | id
char * | filename
uint32_t | flags
sftp_attributes | attr
ssh_string | handle
uint64_t | offset
uint32_t | len
int | attr_num
ssh_buffer | attrbuf
ssh_string | data
ssh_buffer | complete_message
char * | str_data
char * | submessage

The documentation for this struct was generated from the following file:

- sftp.h